PDA

View Full Version : I can't install ubuntu 16.4.4 in my mini computer



special778
March 4th, 2018, 05:40 PM
Gnome terminal crashed with signal 7 in FT_load_glyph()

I got above message. When I run it. It close automatically at the language choose page. How can I solve this problem?

mrgs
March 5th, 2018, 07:43 PM
Hi, welcome to the fora.

Does 17.10.1 give the same error?